body {
	background: #111;
	margin: 0;
	padding: 0;
}
#content {
	position: relative;
	top: 0;
	left: 0;
	width: 1600px;
	font-family: "Saira", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

ul#tab {
	zoom: 1;
	background: #111;
	border-bottom: 4px solid #0B2D5B;
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
ul#tab:after { content:"."; display: block; height:0px; clear:both; line-height:0; visibility:hidden; }
ul#tab li {
	float: left;
	text-align: center;
	overflow: hidden;
	border-right: 1px solid #8A8D91;
}
ul#tab li:last-child {
	background: none;
}
ul#tab li a {
	display: block;
	width: 130px;
	padding: 8px 5px;
	text-decoration: none;
	color: #8A8D91;
	font-size: 1.0em;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	font-family: "Saira", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
ul#tab li.active a {
	color: #FFFFFF;
}

ul#tab li a:hover {
	background: #123B75;
	color: #FFFFFF;
}

ul#tab li.active,
ul#tab li.active a,
ul#tab li.active a:hover {
	background: #0B2D5B;
	color: #FFFFFF;
}
#detail {
	clear: both;
	overflow: hidden;
	width: 1450px;
	height: 600px;
	padding: 20px;
	background: #111;
}

.tabbox {
	display: none;
}
